/*     35214 : 이미지      */
.img__35214__ {max-width:100%}
.img__35214__ * {box-sizing:border-box}
.img__35214__ a {display:block;vertical-align:top}
.img__35214__ img {width:px;vertical-align:top}

/*     35208 : 이미지 리스트      */
.img_tile__35208__ {margin:0 -5px;}
.img_tile__35208__:after {content:''; display:block; clear:both;}
.img_tile__35208__ * {box-sizing:border-box;}
.img_tile__35208__ .item {float:left; position:relative; padding:5px;}
.img_tile__35208__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__35208__ .figure {display:block;}
.img_tile__35208__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__35208__ .caption {display:block; position:relative; padding:15px;}
.img_tile__35208__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__35208__ .caption > span:first-child {margin-top:0;}
.img_tile__35208__ .caption > span.subject { font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:-.03em;}
.img_tile__35208__ .caption > span.content {font-size:15px; color:#6a6b6c; letter-spacing:-.03em; word-break:keep-all}

.col_m_1__35208__ .item {width:100%;}
.col_m_2__35208__ .item {width:50%;}
.col_m_3__35208__ .item {width:33.3334%;}
.col_m_4__35208__ .item {width:25%;}
.col_m_1__35208__ .item,
.col_m_2__35208__ .item2n,
.col_m_3__35208__ .item3n,
.col_m_4__35208__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35208__ {margin:0 -10px;}
	.img_tile__35208__ .item {padding:10px;}
	.img_tile__35208__ .caption {padding:20px;}
	.img_tile__35208__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__35208__ .caption > span.subject {font-size:16px;}
	.img_tile__35208__ .caption > span.content {font-size:14px; word-break:keep-all}

	.col_m_1__35208__ .item,
	.col_m_2__35208__ .item2n,
	.col_m_3__35208__ .item3n,
	.col_m_4__35208__ .item4n {clear:none;}

	.col_t_1__35208__ .item {width:100%;}
	.col_t_2__35208__ .item {width:50%;}
	.col_t_3__35208__ .item {width:33.3334%;}
	.col_t_4__35208__ .item {width:25%;}
	.col_t_5__35208__ .item {width:20%;}
	.col_t_6__35208__ .item {width:16.6666%;}
	.col_t_1__35208__ .item,
	.col_t_2__35208__ .item2n,
	.col_t_3__35208__ .item3n,
	.col_t_4__35208__ .item4n,
	.col_t_5__35208__ .item5n,
	.col_t_6__35208__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35208__ .caption {padding:25px;}
	.img_tile__35208__ .caption > span {margin-top:10px;}
	.img_tile__35208__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__35208__ .caption > span.content {font-size:15px;}

	.col_t_1__35208__ .item,
	.col_t_2__35208__ .item2n,
	.col_t_3__35208__ .item3n,
	.col_t_4__35208__ .item4n,
	.col_t_5__35208__ .item5n,
	.col_t_6__35208__ .item6n {clear:none;}

	.col_pc_1__35208__ .item {width:100%;}
	.col_pc_2__35208__ .item {width:50%;}
	.col_pc_3__35208__ .item {width:33.3334%;}
	.col_pc_4__35208__ .item {width:25%;}
	.col_pc_5__35208__ .item {width:20%;}
	.col_pc_6__35208__ .item {width:16.6666%;}
	.col_pc_1__35208__ .item,
	.col_pc_2__35208__ .item2n,
	.col_pc_3__35208__ .item3n,
	.col_pc_4__35208__ .item4n,
	.col_pc_5__35208__ .item5n,
	.col_pc_6__35208__ .item6n {clear:both;}
}

/*     33066 : 공백      */
.solid_line__33066__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__33066__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33066__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33066__ {height:30px;}
}

/*     33067 : 타이틀 텍스트      */
.title__33067__ {font-size:0; }
.title__33067__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__33067__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__33067__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__33067__ p {font-size:44px;}
}

/*     33100 : 표 2.0      */
.table__33100__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__33100__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__33100__ * {box-sizing:border-box}
.table__33100__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__33100__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__33100__ td.empty__33100__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__33100__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__33100__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__33100__ > .table_inner {width:px}
}

/*     33102 : 표 2.0      */
.table__33102__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__33102__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #6fb500}
.table__33102__ * {box-sizing:border-box}
.table__33102__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__33102__ td {
	height:px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__33102__ td.empty__33102__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__33102__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__33102__ > .table_inner {width:http://yogaok.hmandoo.co.kr/admin/sub_build/#px}
}

@media all and (min-width:1024px){
	.table__33102__ > .table_inner {width:px}
}

/*     33103 : 공백      */
.solid_line__33103__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__33103__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33103__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33103__ {height:30px;}
}

/*     35910 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__35910__ * {box-sizing:border-box}
.pm-board_webzine_slide__35910__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__35910__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__35910__ .thumbnail {display:block}
.pm-board_webzine_slide__35910__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__35910__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__35910__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__35910__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__35910__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__35910__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__35910__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__35910__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__35910__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__35910__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__35910__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__35910__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #f3855b;font-size:0;text-align:center;
}
.pm-board_webzine_slide__35910__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#f3855b}
.pm-board_webzine_slide__35910__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__35910__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__35910__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__35910__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__35910__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__35910__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#f3855b;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__35910__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__35910__ .owl-dots .owl-dot:hover span {border:3px solid #f3855b;background:transparent}

.pm-board_webzine_slide__35910__.empty__35910__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__35910__ .caption {padding:20px}
	.pm-board_webzine_slide__35910__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__35910__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__35910__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__35910__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     35988 : 이미지 (모바일/PC 출력 구분)      */
.img__35988__ {max-width:100%}
.img__35988__ * {box-sizing:border-box}
.img__35988__ a {display:block;vertical-align:top}
.img__35988__ img {vertical-align:top}
.img__35988__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__35988__ .img_m {display:none;}
	.img__35988__ .img_pc {display:block;}
	.img__35988__ .img_pc img {width:px;}
}

/*     33073 : 공백      */
.solid_line__33073__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__33073__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33073__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33073__ {height:30px;}
}

/*     33074 : 장문 텍스트      */
.textarea__33074__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#222222; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__33074__ p {font-size:22px; line-height:1.7em;}
}

/*     33075 : 공백      */
.solid_line__33075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__33075__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33075__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33075__ {height:30px;}
}

/*     58993 : 이미지 리스트      */
.img_tile__58993__:after {content:'';display:block;clear:both}
.img_tile__58993__ * {box-sizing:border-box}
.img_tile__58993__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__58993__ .item:hover {top:-10px}
.img_tile__58993__ .item a {display:block}
.img_tile__58993__ .figure {display:block}
.img_tile__58993__ .figure img {vertical-align:bottom}
.img_tile__58993__ .caption {display:block;margin-top:10px}
.img_tile__58993__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__58993__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__58993__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__58993__ .item {width:100%}
.col_m_2__58993__ .item {width:50%}
.col_m_3__58993__ .item {width:33.3333%}
.col_m_4__58993__ .item {width:25%}
.col_m_5__58993__ .item {width:20%}
.col_m_6__58993__ .item {width:16.6666%}

.col_m_1__58993__ .item,
.col_m_2__58993__ .item2n,
.col_m_3__58993__ .item3n,
.col_m_4__58993__ .item4n,
.col_m_5__58993__ .item5n,
.col_m_6__58993__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__58993__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__58993__ .caption {margin-top:20px}

	.text_sml__58993__ .caption > span.subject {font-size:14px}
	.text_sml__58993__ .caption > span.content {font-size:13px}
	.text_med__58993__ .caption > span.subject {font-size:16px}
	.text_med__58993__ .caption > span.content {font-size:13px}
	.text_big__58993__ .caption > span.subject {font-size:18px}
	.text_big__58993__ .caption > span.content {font-size:13px}

	.col_m_1__58993__ .item,
	.col_m_2__58993__ .item2n,
	.col_m_3__58993__ .item3n,
	.col_m_4__58993__ .item4n,
	.col_m_5__58993__ .item5n,
	.col_m_6__58993__ .item6n {clear:none}

	.col_t_1__58993__ .item {width:100%}
	.col_t_2__58993__ .item {width:50%}
	.col_t_3__58993__ .item {width:33.3333%}
	.col_t_4__58993__ .item {width:25%}
	.col_t_5__58993__ .item {width:20%}
	.col_t_6__58993__ .item {width:16.6666%}

	.col_t_1__58993__ .item,
	.col_t_2__58993__ .item2n,
	.col_t_3__58993__ .item3n,
	.col_t_4__58993__ .item4n,
	.col_t_5__58993__ .item5n,
	.col_t_6__58993__ .item6n {clear:both}

	.col_t_1__58993__ .item:before,
	.col_t_2__58993__ .item2n:before,
	.col_t_3__58993__ .item3n:before,
	.col_t_4__58993__ .item4n:before,
	.col_t_5__58993__ .item5n:before,
	.col_t_6__58993__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__58993__ .item:before {height:70px}
	.img_tile__58993__ .caption {margin-top:30px}

	.col_t_1__58993__ .item,
	.col_t_2__58993__ .item2n,
	.col_t_3__58993__ .item3n,
	.col_t_4__58993__ .item4n,
	.col_t_5__58993__ .item5n,
	.col_t_6__58993__ .item6n {clear:none}

	.col_t_1__58993__ .item:before,
	.col_t_2__58993__ .item2n:before,
	.col_t_3__58993__ .item3n:before,
	.col_t_4__58993__ .item4n:before,
	.col_t_5__58993__ .item5n:before,
	.col_t_6__58993__ .item6n:before {display:block}

	.col_pc_1__58993__ .item {width:100%}
	.col_pc_2__58993__ .item {width:50%}
	.col_pc_3__58993__ .item {width:33.3333%}
	.col_pc_4__58993__ .item {width:25%}
	.col_pc_5__58993__ .item {width:20%}
	.col_pc_6__58993__ .item {width:16.6666%}

	.col_pc_1__58993__ .item,
	.col_pc_2__58993__ .item2n,
	.col_pc_3__58993__ .item3n,
	.col_pc_4__58993__ .item4n,
	.col_pc_5__58993__ .item5n,
	.col_pc_6__58993__ .item6n {clear:both}

	.col_pc_1__58993__ .item:before,
	.col_pc_2__58993__ .item2n:before,
	.col_pc_3__58993__ .item3n:before,
	.col_pc_4__58993__ .item4n:before,
	.col_pc_5__58993__ .item5n:before,
	.col_pc_6__58993__ .item6n:before {display:none}
}

/*     33077 : 공백      */
.solid_line__33077__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__33077__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__33077__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__33077__ {height:30px;}
}

/*     78804 : 이미지 (모바일/PC 출력 구분)      */
.img__78804__ {max-width:100%}
.img__78804__ * {box-sizing:border-box}
.img__78804__ a {display:block;vertical-align:top}
.img__78804__ img {vertical-align:top}
.img__78804__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__78804__ .img_m {display:none;}
	.img__78804__ .img_pc {display:block;}
	.img__78804__ .img_pc img {width:px;}
}

/*     33081 : 타이틀 텍스트      */
.title__33081__ {font-size:0;}
.title__33081__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__33081__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__33081__.style_top p {padding-top:10px;}
.title__33081__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__33081__.style_right p {padding-right:14px;}
.title__33081__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__33081__.style_bottom p {padding-bottom:12px;}
.title__33081__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__33081__.style_left p {padding-left:14px;}
.title__33081__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__33081__.style_circle1 p {padding-left:18px;}
.title__33081__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__33081__.style_circle2 p {padding-left:18px;}
.title__33081__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33081__ p {font-size:24px;}
	.title__33081__.style_top p:before {width:24px;}
	.title__33081__.style_right p:before {height:24px;}
	.title__33081__.style_bottom p:before {width:24px;}
	.title__33081__.style_left p:before {height:24px;}
}

/*     33082 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33082__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33082__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__33082__ ul li:first-child {margin-top:0}
.text_list__33082__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__33082__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__33082__ ul li p {
	display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__33082__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33082__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33082__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33082__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33082__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33082__ ul li {font-size:15px}
}

/*     33083 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__33083__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__33083__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__33083__ ul li:first-child {margin-top:0;}
.text_list__33083__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__33083__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__33083__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; word-break:keep-all;
}

.text_list__33083__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__33083__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__33083__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__33083__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__33083__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__33083__ ul li {font-size:15px;}
}

/*     33084 : 타이틀 텍스트      */
.title__33084__ {font-size:0;}
.title__33084__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__33084__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__33084__.style_top p {padding-top:10px;}
.title__33084__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__33084__.style_right p {padding-right:14px;}
.title__33084__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__33084__.style_bottom p {padding-bottom:12px;}
.title__33084__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__33084__.style_left p {padding-left:14px;}
.title__33084__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__33084__.style_circle1 p {padding-left:18px;}
.title__33084__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__33084__.style_circle2 p {padding-left:18px;}
.title__33084__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33084__ p {font-size:24px;}
	.title__33084__.style_top p:before {width:24px;}
	.title__33084__.style_right p:before {height:24px;}
	.title__33084__.style_bottom p:before {width:24px;}
	.title__33084__.style_left p:before {height:24px;}
}

/*     33085 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__33085__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__33085__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__33085__ ul li:first-child {margin-top:0;}
.text_list__33085__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__33085__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__33085__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle; word-break:keep-all;
}

.text_list__33085__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__33085__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__33085__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__33085__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__33085__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__33085__ ul li {font-size:15px;}
}

/*     33086 : 타이틀 텍스트      */
.title__33086__ {font-size:0;}
.title__33086__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__33086__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__33086__.style_top p {padding-top:10px;}
.title__33086__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__33086__.style_right p {padding-right:14px;}
.title__33086__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__33086__.style_bottom p {padding-bottom:12px;}
.title__33086__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__33086__.style_left p {padding-left:14px;}
.title__33086__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__33086__.style_circle1 p {padding-left:18px;}
.title__33086__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__33086__.style_circle2 p {padding-left:18px;}
.title__33086__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__33086__ p {font-size:24px;}
	.title__33086__.style_top p:before {width:24px;}
	.title__33086__.style_right p:before {height:24px;}
	.title__33086__.style_bottom p:before {width:24px;}
	.title__33086__.style_left p:before {height:24px;}
}

/*     45478 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45478__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45478__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45478__ ul li:first-child {margin-top:0}
.text_list__45478__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__45478__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45478__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45478__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45478__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45478__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45478__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45478__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45478__ ul li {font-size:15px}
}

/*     60842 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60842__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60842__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__60842__ ul li:first-child {margin-top:0}
.text_list__60842__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__60842__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__60842__ ul li p {
	display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__60842__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60842__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60842__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60842__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60842__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60842__ ul li {font-size:15px}
}

/*     33089 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33089__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33089__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__33089__ ul li:first-child {margin-top:0}
.text_list__33089__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__33089__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__33089__ ul li p {
	display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__33089__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33089__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33089__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33089__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33089__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33089__ ul li {font-size:15px}
}

/*     33090 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__33090__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__33090__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; word-break:keep-all}
.text_list__33090__ ul li:first-child {margin-top:0}
.text_list__33090__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__33090__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__33090__ ul li p {
	display:table-cell;font-weight:normal;color:#0256d0;letter-spacing:0;vertical-align:middle;
}

.text_list__33090__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__33090__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__33090__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__33090__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__33090__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__33090__ ul li {font-size:15px}
}

/*     41382 : 이미지      */
.img__41382__ {max-width:100%}
.img__41382__ * {box-sizing:border-box}
.img__41382__ a {display:block;vertical-align:top}
.img__41382__ img {width:px;vertical-align:top}

/*     41383 : 이미지      */
.img__41383__ {max-width:100%}
.img__41383__ * {box-sizing:border-box}
.img__41383__ a {display:block;vertical-align:top}
.img__41383__ img {width:px;vertical-align:top}

/*     41384 : 이미지      */
.img__41384__ {max-width:100%}
.img__41384__ * {box-sizing:border-box}
.img__41384__ a {display:block;vertical-align:top}
.img__41384__ img {width:px;vertical-align:top}

/*     41385 : 이미지      */
.img__41385__ {max-width:100%}
.img__41385__ * {box-sizing:border-box}
.img__41385__ a {display:block;vertical-align:top}
.img__41385__ img {width:px;vertical-align:top}

/*     35919 : 실선      */
.solid_line__35919__ {display:inline-block;position:relative;width:40px;height:200px}
.solid_line__35919__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__35919__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__35919__ {height:0px}
}

/*     35920 : 장문 텍스트      */
.textarea__35920__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35920__ p {font-size:28px}
}

/*     35921 : 공백      */
.solid_line__35921__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__35921__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35921__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35921__ {height:10px;}
}

/*     41109 : 이미지      */
.img__41109__ {max-width:100%}
.img__41109__ * {box-sizing:border-box}
.img__41109__ a {display:block;vertical-align:top}
.img__41109__ img {width:px;vertical-align:top}

/*     41110 : 이미지      */
.img__41110__ {max-width:100%}
.img__41110__ * {box-sizing:border-box}
.img__41110__ a {display:block;vertical-align:top}
.img__41110__ img {width:px;vertical-align:top}

/*     41111 : 이미지      */
.img__41111__ {max-width:100%}
.img__41111__ * {box-sizing:border-box}
.img__41111__ a {display:block;vertical-align:top}
.img__41111__ img {width:px;vertical-align:top}

/*     41112 : 이미지      */
.img__41112__ {max-width:100%}
.img__41112__ * {box-sizing:border-box}
.img__41112__ a {display:block;vertical-align:top}
.img__41112__ img {width:px;vertical-align:top}

/*     41113 : 이미지      */
.img__41113__ {max-width:100%}
.img__41113__ * {box-sizing:border-box}
.img__41113__ a {display:block;vertical-align:top}
.img__41113__ img {width:px;vertical-align:top}

/*     41114 : 이미지      */
.img__41114__ {max-width:100%}
.img__41114__ * {box-sizing:border-box}
.img__41114__ a {display:block;vertical-align:top}
.img__41114__ img {width:px;vertical-align:top}

/*     41115 : 이미지      */
.img__41115__ {max-width:100%}
.img__41115__ * {box-sizing:border-box}
.img__41115__ a {display:block;vertical-align:top}
.img__41115__ img {width:px;vertical-align:top}

/*     41116 : 이미지      */
.img__41116__ {max-width:100%}
.img__41116__ * {box-sizing:border-box}
.img__41116__ a {display:block;vertical-align:top}
.img__41116__ img {width:px;vertical-align:top}

/*     41117 : 이미지      */
.img__41117__ {max-width:100%}
.img__41117__ * {box-sizing:border-box}
.img__41117__ a {display:block;vertical-align:top}
.img__41117__ img {width:px;vertical-align:top}

/*     41118 : 이미지      */
.img__41118__ {max-width:100%}
.img__41118__ * {box-sizing:border-box}
.img__41118__ a {display:block;vertical-align:top}
.img__41118__ img {width:px;vertical-align:top}

/*     41119 : 이미지      */
.img__41119__ {max-width:100%}
.img__41119__ * {box-sizing:border-box}
.img__41119__ a {display:block;vertical-align:top}
.img__41119__ img {width:px;vertical-align:top}

/*     41120 : 이미지      */
.img__41120__ {max-width:100%}
.img__41120__ * {box-sizing:border-box}
.img__41120__ a {display:block;vertical-align:top}
.img__41120__ img {width:px;vertical-align:top}

/*     41121 : 이미지      */
.img__41121__ {max-width:100%}
.img__41121__ * {box-sizing:border-box}
.img__41121__ a {display:block;vertical-align:top}
.img__41121__ img {width:px;vertical-align:top}

/*     41122 : 이미지      */
.img__41122__ {max-width:100%}
.img__41122__ * {box-sizing:border-box}
.img__41122__ a {display:block;vertical-align:top}
.img__41122__ img {width:px;vertical-align:top}

/*     83277 : 이미지      */
.img__83277__ {max-width:100%}
.img__83277__ * {box-sizing:border-box}
.img__83277__ a {display:block;vertical-align:top}
.img__83277__ img {width:px;vertical-align:top}

/*     74707 : 이미지 (모바일/PC 출력 구분)      */
.img__74707__ {max-width:100%}
.img__74707__ * {box-sizing:border-box}
.img__74707__ a {display:block;vertical-align:top}
.img__74707__ img {vertical-align:top}
.img__74707__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74707__ .img_m {display:none;}
	.img__74707__ .img_pc {display:block;}
	.img__74707__ .img_pc img {width:px;}
}

/*     57720 : HTML 편집기      */
.html__57720__ * {line-height:1.4em}

